{
  "files": {
    "main.css": "/static/css/main.5bc2fe3d.css",
    "main.js": "/static/js/main.fdd60773.js",
    "static/media/SourceSansPro-Regular.ttf": "/static/media/SourceSansPro-Regular.df87f53caf449a3b7572.ttf",
    "static/media/SourceSansPro-SemiBold.ttf": "/static/media/SourceSansPro-SemiBold.f2fa8f369db189665539.ttf",
    "static/media/SourceSansPro-Bold.ttf": "/static/media/SourceSansPro-Bold.2dec2f24e3bdf2c6862e.ttf",
    "static/media/Nunito-Regular.ttf": "/static/media/Nunito-Regular.99a3b019e7727ac19479.ttf",
    "static/media/Nunito-SemiBold.ttf": "/static/media/Nunito-SemiBold.77c1e330694154d3efed.ttf",
    "static/media/Nunito-Bold.ttf": "/static/media/Nunito-Bold.f4338623f94e6079de97.ttf",
    "static/media/SourceSansPro-Regular.woff2": "/static/media/SourceSansPro-Regular.926b4132cf0a07ba2140.woff2",
    "static/media/SourceSansPro-SemiBold.woff2": "/static/media/SourceSansPro-SemiBold.98a2f7817f2477bbaeb6.woff2",
    "static/media/SourceSansPro-Bold.woff2": "/static/media/SourceSansPro-Bold.c06c1e4b0d684ef5c0b1.woff2",
    "static/media/undraw_festivities_tvvj.svg": "/static/media/undraw_festivities_tvvj.ab9b112d45c50e8a8c914ee44d9af892.svg",
    "static/media/Nunito-SemiBold.woff2": "/static/media/Nunito-SemiBold.c67fe9ff5abf4ddfbd4e.woff2",
    "static/media/Nunito-Regular.woff2": "/static/media/Nunito-Regular.270336c5413ec7700a6d.woff2",
    "static/media/Nunito-Bold.woff2": "/static/media/Nunito-Bold.7dcacc57e26c257b6f89.woff2",
    "static/media/high-five.svg": "/static/media/high-five.2eb1bc2074ca5bf63c0f6db74290fb44.svg",
    "static/media/undraw_page_not_found_re_e9o6.svg": "/static/media/undraw_page_not_found_re_e9o6.bdf1c60c297dc6528f56fe6a382dacdf.svg",
    "static/media/critical.svg": "/static/media/critical.bc85a4d912c172db2fec0dd512e2c307.svg",
    "static/media/image-not-found.svg": "/static/media/image-not-found.290b2a9e5e88d420cf0b66b6b1934d85.svg",
    "index.html": "/index.html"
  },
  "entrypoints": [
    "static/css/main.5bc2fe3d.css",
    "static/js/main.fdd60773.js"
  ]
}